Bug 1013841 - Inaccurate license tag for libdb
Summary: Inaccurate license tag for libdb
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libdb (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
low
Target Milestone: ---
Assignee: Jan Staněk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2013-09-30 21:52 UTC by Richard Fontana
Modified: 2014-08-26 00:23 UTC (History)
4 users (show)

Fixed In Version: libdb-5.3.28-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-15 06:31:11 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Fontana 2013-09-30 21:52:01 UTC
The license tag for libdb incorrectly fails to mention Sleepycat. This error was introduced via Bug 886838. Defer to Fedora Legal re whether the license is best expressed as 'Sleepycat' or 'Sleepycat and BSD' or 'Sleepycat and LGPLv2' or something else, but Sleepycat should clearly be included.

Comment 1 Richard Fontana 2013-09-30 21:54:21 UTC
Blocking FE-Legal given the above, though this is a minor issue.

Comment 2 Fedora Update System 2013-10-09 06:52:28 UTC
libdb-5.3.28-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libdb-5.3.28-1.fc20

Comment 3 Jan Staněk 2013-10-09 06:59:04 UTC
I added Sleepycat to the license list (now it states "BSD and LGPLv2 and Sleepycat").

Comment 4 Fedora Update System 2013-10-10 14:47:07 UTC
Package libdb-5.3.28-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libdb-5.3.28-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18751/libdb-5.3.28-1.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-10-15 06:31:11 UTC
libdb-5.3.28-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.